
<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>PROGRAMA DE LOTERIA</title>
</head>
<h1>PROGRAMA DE LOTERIA</h1>
<body>
	<script>

		function saltarLinea() {
	
			document.write("<br>");	
			document.write("<br>");	
			document.write("<br>");	
	
		}  
	
		function imprimir(frase) {
	
			document.write(frase);
			saltarLinea();
	
		}

        

    var numeroPensado = Math.round(Math.random()*10);    
    var intentos=parseInt(prompt("Ingrese el numero de intentos"));
	var contador =1;

	while(contador<=intentos){
	var numeroLanzado = parseInt(prompt("Ingrese un número entre 0-10"));
    if(numeroPensado==numeroLanzado){
    alert("Uau! Vos acertaste en el intento "+contador+" pues yo pensé en el número " + numeroPensado)
        break;
	}
    else{

    alert("¡Vos erraste!");
         

    }
	contador++;
}
if(numeroPensado==numeroLanzado){

imprimir("¡Uau! Vos acertaste en el intento "+contador+" pues yo pensé en el número " + numeroPensado)

}
else{
	imprimir("¡Vos erraraste! pues yo pensé en el número " + numeroPensado)

}
	
	</script>
</body>
</html>








